0 Replies Latest reply on Sep 6, 2015 8:26 AM by mlavie

    EB 2.1 Continuously Asks for my Cloud Credentials - Over and Over

    mlavie Level 1

      After working with EB 2.1 for about 2 years, I suddenly keep on getting asked for my credentials every time I try to run/debug my extension via FB 4.6. After I give them, FB 4.6 / EB 2.1 does nothing. So I try to run the extension again, and I once again am required to enter credentials - over and over. I know it is verifying my credentials, because if I deliberately enter a bad password, the logon screen refuses to accept the credentials. Basically, the system is behaving like I'm a valid Abode Cloud user, who does not have an EB 2.1 subscription.

       

      About 10 days ago, I got a notice from Adobe stating that my annual subscription was about to run out and I had to provide new payment info. This is strange, considering for the past 2 years it was re-subscribing every moth, with no payment problems. When I went in to My Account, I saw no indication that my annual subscription was about to run out. However, just to be sure, I re-entered my payment info, and it was accepted.

       

      What do I do now?

       

      mlavie